注册时间
最后登录
新帖
发布在 留言 阅读更多

算是解决了吧,我认为是最新的java8不支持较低版本的MCforge,我用1.8forge就可以正常打开无错误,但是1.6.2forge就不行,所以如果是java8想玩mod就选择较高的MC版本。

发布在 留言 阅读更多

请求bmclngforge下载打开闪退并且有错误的问题,求解。